Subject: New Reply Received - Not able to update address
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 06:38:43 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Not able to update address  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">As I have told you guys a lot of times - am not able to submit the address using the link you have provided- there is an issue with it </div>
<div dir="auto"><br></div>
<div dir="auto">Please see my address for pick up </div>
<div dir="auto">Flat number 101</div>
<div dir="auto">Building number 2958</div>
<div dir="auto">Aliya building </div>
<div dir="auto">Near by sharjah cooperative society </div>
<div dir="auto">Opposite to Kuwait grocery </div>
<div dir="auto">Muweilah commercial </div>
<div dir="auto">Sharjah - UAE</div>
<div dir="auto"><br></div>
<div dir="auto">LET ME KNOW IF YOU NEED ANY MORE INFORMATION</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Sep 2022 at 2:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4851563</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4851563<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sameena,<br><br>
</div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please provide us with your contact number and your full address in order to be updated (mobile number - house number - street name - neighborhood - city)</div>
<div><br></div>
<div>Thank you for your cooperation with us.</div>
<div dir="ltr">​</div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4851563